#include "Relationship/Block/CsdkBlockLibrary.h"

#include "Tools/CsdkCommonTools.h"

bool UCsdkBlockLibrary::IsMsgSenderBlocked(UCsdkMessageBase* InMsg)
{
#if UE_SERVER	
	return {};
#endif
	return FCsdkCommonTools::GetBlockManager().IsUserIdBlocked(InMsg->Sender.Id);
}
